查看: 839|回复: 1
[spine] 关于spine版本的问题

64

薇星辰

4

薇积分

163

精灵币

一星会员

发表于 2018-4-18 15:04
我正在同时进行两个项目,一个新项目使用3.6版本,还有一个旧的项目在使用2.1.27版本进行维护,我能够在电脑上同时使用这两个版本吗?




上一篇:发两张PSD分层图
下一篇:spine更新

602

薇星辰

18

薇积分

1万

精灵币

四星会员

回归会员一年相伴 感谢有你二年相伴 感谢有你薇儿被上了100天

发表于 2018-4-18 17:40
可以呀 比如先打开3.6版本,然后在打开spine-设置 cgwell关于spine版本的问题20 作者:Roy_1213 帖子ID:89791 这里选择你旧版2.1.27的保存 ,然后在打开spine就是旧版的(注意问题就是这样来回切换比较麻烦,只要你关闭新版窗口就要设置一次才能打开高版本的)

楼层回复(0) 收起
您需要登录后才可以回帖 登录 | 普通注册

本版积分规则 回复 诸如“sadasdasf”“撒旦撒旦撒范围为” 将被直接禁言 快捷回复内容选择:

CG薇儿热门讨论X

近日有些会员无法登陆网站

近日有些会员无法登陆网站,系网站登陆模块有bug,请暂时切换为IE内核的浏览器登陆,这个兼容问题会努力修复...

参加讨论查看详情
快速回复 返回列表 客服中心
快速回复 返回顶部 返回列表